<?php get_header(); ?>
<?php include(TEMPLATEPATH .'/includes/slide.php'); ?>
<?php include(TEMPLATEPATH .'/includes/aboutus.php'); ?>
<div id="contentwrap">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
                <span class="comm"><?php comments_popup_link('0', '1', '%'); ?></span>
    			<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка на <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
                <div class="meta">
                Автор <?php the_author(); ?> опубликовано <?php the_time('M d Y'); ?> <span class="edit"><?php edit_post_link('| Редактировать', '', ''); ?></span>
                </div>
            <?php if ( function_exists( 'get_the_image' ) ) {
            get_the_image( array( 'custom_key' => array( 'post_thumbnail' ), 'default_size' => 'full', 'image_class' => 'aligncenter', 'width' => '595', 'height' => '250' ) ); }
            ?>
				<div class="entry">
                <?php the_content(''); ?>
                <?php the_tags(); ?>
				</div>
			</div>

		<?php endwhile; ?>

        <?php comments_template('', true); ?>


	<?php else : ?>

		<h2 class="center">Не найдено</h2>
		<p class="center">Извините, но по Вашему запросу ничего не было найдено.</p>
		<?php get_search_form(); ?>

	<?php endif; ?>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
